﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace takvim.v01.Models
{
    [Table("Salonlar")]
    public class Salon
    {
        [Key]
        public int ID { get; set; }
        public string Ad { get; set; }
        public DateTime EklenmeTarihi { get; set; } = DateTime.Now;
        public int TesisID { get; set; }
        public string Renk { get; set; }

        [ForeignKey("TesisID")]
        public virtual Tesis Tesisi { get; set; }
    }
}